@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{font-weight: normal;}
BODY {FONT:15px/1.75 "Microsoft YaHei", arial,sans-serif; COLOR: #666;  background:#fff;min-width: 1300px; overflow-x: hidden;}
A {COLOR: #666; TEXT-DECORATION: none}
P{COLOR: #333;}
A:hover {TEXT-DECORATION: none}
A IMG {BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none}
DIV {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
LI {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
P {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
EM {FONT-STYLE: normal; FONT-WEIGHT: normal}
TABLE {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DT {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DD {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
TR {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.cl{HEIGHT: 0px; CLEAR: both;}
.jz{margin:0 auto;}
.fl{FLOAT: left}
.fr{FLOAT: right}
.container{width:1200px; margin:0 auto}
.c{*zoom:1;}
.c:after{content: ""; display: block; height: 0; clear: both;}
.txt-c{text-align: center;}
.txt-r{text-align: right;}
.col-white{color: #fff;}
.dno{ display: none;}
input{outline: none;}
*::selection {
  background: #F29700;
  color: #FFFFFF;
  text-shadow: none; }
*::-moz-selection {
  background: #5C307D;
  color: #FFFFFF;
  text-shadow: none; }
.mainWrap {
  width: 1400px;
  margin: auto; }
.ie6 {
  text-align: center;
  font-size: 16px;
  background: #FC6;
  line-height: 100px;
  z-index: 100000;
  width: 100%;
  position: absolute;
  height: 100px;
  top: 0;
  left: 0; }
.ie6 span {
  float: right;
  margin-right: 30px;
  cursor: pointer; }
.masklayer {
  background: rgba(0, 0, 0, 0.9);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 999;}
/* CSS Document */


/*公共头部*/
.top{background: #333333; height:40px;}
.top p{display: block; font-size: 14px; line-height: 40px; color: #E1E1E1; opacity: 0.75;}

.top-nav ul{ overflow: hidden;}
.top-nav ul li{float: left; line-height: 40px; }
.top-nav ul li a{float: left; font-size: 14px; line-height: 40px; color: #E1E1E1; opacity: 0.75;margin:0 10px;  }
.top-nav ul li:nth-child(3) a{margin-right:0}
.top-nav ul li a:hover{color: #F29700;}

.head{background: url(../images/head-bg.jpg) no-repeat center; height:90px; }
.logo{margin-top:25px;}
.head .logo h1 {line-height:56px;}
.head .logo h1 img{vertical-align: bottom;}
.head .logo b{font-size:18px;color:#333;display: inline-block;vertical-align:bottom;line-height:26px;letter-spacing:2px;margin-left:5px}

.head-tel{background: url(../images/tel.png) no-repeat left center;height:55px;padding-left:55px;margin-top:30px;}
.head-tel span{display:block; font-size:26px; line-height:26px; color:#F29700; font-family: arial;font-weight: bold;letter-spacing:1px;}
.head-tel em{display:block; font-size: 14px; line-height: 23px; color: #333;}

.wx-top {margin-top:15px;margin-left:50px;margin-right:20px;}
.wx-top em,.wx-top span{float:left}
.wx-top em{margin-top:5px;margin-right:5px;}
.wx-top span{width:15px;line-height: 15px;}

.nav{height:60px; z-index: 3; width: 100%;margin-top:20px; background: #00A1E9;}
.nav ul li{float: left; position: relative;border-right:1px solid #80D0F4;box-sizing: border-box;}
.nav ul li>a{display: block; font-size:16px; line-height:60px; color: #fff; text-align: center; width:170px;}
.nav ul li.on>a{background:#F29700;color:#fff}
.nav ul li:hover>a{background: #F29700;color:#fff} 
.nav ul li .hide{background-color: #fff;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.18);float: left;font-size: 14px;left: 0px;display: none;width:170px;opacity: 0.95;position: absolute;text-align: center;z-index: 10000;}
.nav ul li .hide em a{ display:block; font-size: 16px;line-height:40px;font-weight: normal; text-align:center; height:40px; color: #333;}
.nav ul li .hide em a:hover{background:#F29700; color: #fff; transition:background-color 0.3s linear; -moz-transition:background-color 0.3s linear;-webkit-transition:background-color 0.3s linear;-o-transition :background-color 0.3s linear;}

.navfixed{ position: fixed;top:0;left:0;width:100%;margin-top:0;z-index:9999999}

/*首页banner*/
.ny-banner .banner-hd{height:470px}

.banner{position:relative;}
.banner-hd {height:531px;position: relative; overflow:hidden; width: 100%;}
.banner-hd  ul{height:100%;margin: 0 auto;}
.banner-hd  ul li{height:100%;}
/*数字按钮样式*/
.banner-hd .num { overflow:hidden;  position:absolute; bottom:5%; margin:0 auto;left:0;right:0;text-align:center;zoom:1; z-index:3 ;}
.banner-hd .num ul{display: inline-block;}
.banner-hd .num li {width:16px;height:16px;  color: #FFFFFF;margin:0 10px; cursor:pointer; float: left; background: #fff; border-radius: 50%;}
.banner-hd .num li.on {background: #FFBA00;  } 

/*搜索*/
.search{margin:30px 0}
.search-form {width:452px;margin:0 auto;text-align: center;}
.search-div{margin:0 auto;text-align: center;}
.search-form form{text-align: center;width:450px;height:46px;border-radius: 23px;box-shadow: 0px 0px 17px 0px rgb( 204, 204, 204 );}
.search-form form .text{width:400px;height:46px;float:left;border:none; background: none;text-indent: 30px;}
.search-form form .submit{width:40px;height:46px;float:right;border:none; background:url(../images/search.jpg) no-repeat center center;margin-right:10px}
.search-div{margin-top:9px;}
.search-div b{font-size:16px; display: inline-block;}
.search-div span{color:#F29700; display: inline-block}
.search-div a{color:#848484; display: inline-block;margin:0 10px}
.search-div a:hover{color:#0C94D1}

/*基本流程*/
.steps{ background: #0C94D1;padding:40px 0}
.steps-left b,.steps-left span,.steps-left em{ display: block;color:#fff}
.steps-left b{font-size:28px;font-weight:bold;letter-spacing:2.5px;line-height:28px;}
.steps-left span{font-family: Corbel; font-size:18px;line-height:18px;margin-top:7px}
.steps-left em{font-size:31px;font-weight: bold;line-height:31px;margin-top:10px}

.steps-right ul li{float:left;width:100px;text-align: center;margin-left:30px}
.steps-right ul li b,.steps-right ul li span{ display: block;font-weight:normal;color:#fff;text-align: center;}
.steps-right ul li b{margin-top:5px;}


/*产品*/
.title b,.title span{ display: block;text-align: center;}
.title{ background:url(../images/title-bg.png) no-repeat 50% 62%;margin-bottom:20px}
.title b{font-size:32px;color:#333333;line-height:32px;margin:40px 0}
.title span{color:#7A7A7A;font-size:16px;line-height:16px;margin:10px 0}

.product-list{margin-top:60px}
.pro-left{width:218px;}
.pro-right{width:960px}
.pro-left .pro-title{ background: #333333;height:100px;border-radius:10px 10px 0 0}
.pro-title b,.pro-title span{ display: block;text-align: left;color:#fff;margin-left:20px}
.pro-title b{font-size:21px;padding-top:28px;line-height:21px;margin-bottom:7px}
.pro-title span{color:#ADADAD;font-size:15px;font-family: arial;line-height:15px}

.pro-menu{ background: #EEEEEE;margin-top:3px}
.pro-menu ul li a{ display: block;}
.ctitle1>li>a{font-size:18px;height:59px;line-height:59px;text-indent:20px}
.ctitle1>li:hover>a{ background: #0C94D1;color:#fff}
.ctitle1>li.on>a{ background: #0C94D1;color: #fff;}
.ctitle1>li.on .ctitle2{ display: block;}
.ctitle1>li{border-bottom:1px solid #FFFFFF}
.ctitle2{ display: none;margin:10px 0;}
.ctitle2 li a{font-size:14px}
.ctitle2 li{line-height:35px;text-indent:50px; background:url(../images/pro-icon2.png) no-repeat 10% 50%}
.ctitle2 li:hover,.ctitle2 li.on{ background: url(../images/pro-icon1.png) no-repeat 10% 50%;}
.ctitle2 li:hover a,.ctitle2 li.on a{color:#0C94D1}

.pro-top{height:43px;line-height:43px; background: #E5E5E5;float:right;width:939px;}
.pro-top span{float:left;height:30px;border-left:5px solid #0C94D1;font-size:20px;color:#333333;font-weight:bold;line-height:30px;margin-top:5px;padding-left:15px;margin-left:20px}
.pro-top a{float:right;font-size:15px;margin-right:10px}
.pro-top a:hover{color:#0C94D1}

.pro-right .pro-list li{position: relative;width:296px;height:243px;float:left;border:1px solid #DDDDDD;margin-left:22px;margin-top:16px;transition:all 300ms; overflow: hidden;}
.pro-right .pro-list li:nth-child(3n){margin-right:0}
.pro-right .pro-list li .info{ background: #EEEEEE;height:45px;line-height:45px;text-align: center;}
.pro-right .pro-list li .pic{height:198px;}
.pro-right .pro-list li .pic span{ display: block; position: absolute;top:-30%;left:0%;right:0;width:140px;height:50px;line-height:50px;text-align: center;border:1px solid #fff;z-index:99;color:#fff;margin:0 auto;transition:all 400ms;}
.pro-right .pro-list li:after{content: '';width:296px;height:0; position: absolute;bottom:0;left:0; background:rgba(12,148,209,0.75);transition:all 300ms;}
.pro-right .pro-list li:hover:after{height:243px;}
.pro-right .pro-list li:hover .info{ position: relative;z-index:99; background: none;color:#fff}
.pro-right .pro-list li:hover .pic span{top:30%;}
.pro-right .pro-list li .pic span:hover{ background: #fff;color:#0C94D1}


/*关于我们*/
.about {margin-bottom:60px;}
.about .title{margin:90px auto 20px auto}
.about-left{width:600px}
.about-left h2{margin-bottom:25px;}
.about-left p{line-height:30px;color:#888;}
.about-left p a{color:#0C94D1}
.about-con{margin-top:50px}
.number{margin-top:40px;}
.number span{float:left;text-align: center;border-right:1px solid #CCCCCC;padding:0 30px}
.number span:nth-child(3){border-right:0}
.number span b,.number span em{ display: block;}
.number span b{color:#F29700;font-size:36px;line-height:36px;margin-bottom:5px}
.number span b em{display: inline-block;font-weight:normal;color:#F29700;}
.number span em{font-size:14px;color:#888;line-height:14px;letter-spacing: 2px;}

.about-right{ position: relative;}
.about-hd{position: absolute;bottom:20px;right:15px;z-index:99}
.about-hd li{width:10px;height:10px; background: #fff;float:left;margin:5px}
.about-hd li.on{ background: #F29700;}

/*咨询*/
.zx-message{ background: url(../images/col-bg.png) no-repeat center bottom;height:275px}
.zx-con{position: relative;top:110px;}
.zx-m-con p,.zx-m-con span{ display: block;color:#fff}
.zx-m-con p{font-size:24px;font-weight:bold;}
.zx-m-con span{font-size:16px;margin-top:5px}
.zx-form{overflow: hidden;margin-top:30px}
.zx-form div{float:left;height:36px;}
.zx-name input,.zx-tel input,.zx-xq input{width:256px;height:36px;line-height:36px;border:none; box-shadow: 0px 0px 8px 0px rgb( 204, 204, 204 );padding-left: 10px; outline: none;}
.zx-name input{ background: url(../images/col-icon1.png) no-repeat 95% 50%;background-color: #fff; }
.zx-tel input{ background: url(../images/col-icon2.png) no-repeat 95% 50%;background-color: #fff;}
.zx-xq input{ background: url(../images/col-icon3.png) no-repeat 95% 50%;background-color: #fff;}

.zx-submit input,.zx-aaa a{display: block;width:172px;height:36px;text-align: center;line-height:36px;margin-left:10px}
.zx-submit input{ background: #000000;color:#fff;border:none;}
.zx-aaa a{ background: #F29700;color:#fff;animation:mymove 5s infinite;}


/*设备展示*/
.equi{position: relative;}
.equi-con{margin-top:50px; overflow: hidden;}
.equi-con ul li{width:283px;float:left;border:1px solid #DDDDDD;margin-right:12px}
.equi-con ul li span,.equi-con ul li b{ display: block;}
.equi-con ul li span{width:283px;height:167px; overflow: hidden;}
.equi-con ul li span img{transition: all .6s;}
.equi-con ul li b{font-weight:normal;text-align: center;height:45px;line-height:45px; background: #EEEEEE;}
.equi-con ul li:hover b{background: #00A1E9;color:#fff}
.equi-con ul li:hover span img{transform: scale(1.1);}
.equi{ position: relative;}
.equi-hd a{ position: absolute;bottom:160px;z-index:999;}
.equi-hd .next{margin-left:-27px;left:0}
.equi-hd .prev{margin-right:-27px;right:0}

.equi-more{position: relative;width: 220px;height:45px;margin:40px auto; background: #0C94D1; }
.equi-more a{width: 220px;height:45px;line-height:45px;text-align: center;display: block;color:#fff;position: relative;z-index:99}
.equi-more:after{content: '';width: 0;height:45px; position: absolute;top:0;left:50%; background: #F29700;transition: all 300ms;}
.equi-more:hover:after{width: 220px;left:0}

/*优势*/
.ys{ background: url(../images/ys-bg.png) no-repeat center center;height:551px}
.ys-con{height:551px;position: relative;}
.ys-top ul{ background: rgba(11,148,209,0.9);height:210px;color:#fff;margin-top:160px; position: relative;}

.ys-top p{color:#fff}
.ys-top span{font-size:66px;font-weight:bold;font-family: arial;position: absolute;right:40px;top:-36px;border-bottom:2px solid #fff;padding-bottom:3px;line-height:65px;}
.ys-top p,.ys-top h3{margin-left:35px}
.ys-top h3{font-size:22px;padding-top:40px;margin-bottom:10px}
.ys-top p{ background: url(../images/dian.png) no-repeat center left;padding-left:12px;font-size:16px;line-height: 32px;}

.ys-list{ overflow: hidden;}
.ys-list li{border-right:1px solid #C6C6C6;box-sizing: border-box;font-size:16px;width:300px;height:55px;text-align: center;line-height:55px;float:left;background: #fff;}
.ys-list li.on{ background: #F29700;color:#fff;cursor: pointer;}

.ys .arrow{ display: block;}
.ys .arrow a{ position: absolute;top:43%;z-index:999;cursor: pointer;}
.ys .arrow .prev{right:-70px}
.ys .arrow .next{left:-70px}

/*合作伙伴*/
.partner .title2{font-weight: normal;margin:30px 0;color:#333333}
.partner .title2:before{content: '';width:4px;height:23px; background: #0C94D1; display: inline-block;vertical-align: middle;margin-right:5px}
.partner .title2 span{ display: inline-block;font-size:23px}
.partner .title2 em{font-size:18px}

.partner{width:1200px; overflow: hidden;margin-bottom:60px}
.partner-list li{float:left;width:205px;height:86px;border:1px solid #EEEEEE;margin-right:5px}

/*新闻资讯*/
.news{ background: #F4F4F4;padding:10px 0 5px 0; }
.news .title{margin-bottom:60px}
.news .news-left{width:580px;}
.news .news-right{width:598px;}
.news .news-left ul li{ background: #fff;padding:31px 0}
.news .news-left ul li:hover{ background: #0C94D1;}
.news .news-left ul li:hover b,.news .news-left ul li:hover em,.news .news-left ul li:hover span{color:#fff}
.news .date{width:125px;text-align: center;border-right:1px solid #DDDDDD;}
.news .date b,.news .date em{ display: block;}
.news .date b{font-size:34px;color:#333;line-height:45px}
.news .date em{font-size:16px;color:#888;line-height:18px}
.news .info{width:380px;margin-right:40px}
.news .news-left ul li{ overflow: hidden;border-bottom:1px solid #eee;}
.news .info b,.news .info span{ display: block;}
.news .info b{font-size:16px;color:#333;font-weight:normal;margin-top:5px}
.news .info span{color:#888;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical ;}

.news-right ul li{width:598px;position: relative;}
.news-right .news-img{width:598px;height:377px;}
.news-right .info{position: absolute;bottom:0;width:598px;height:50px;line-height:50px;color:#fff;font-size:16px; background: rgba(0,0,0,0.7);text-indent:35px;}
.news-right li:hover .info{ text-decoration: underline;}

.news-right{ position: relative;}
.news-right-hd{ position: absolute;bottom:15px;z-index:999;right:10px}
.news-right-hd ul li{width:9px;height:9px; background: #fff;float:right;border-radius:100%;margin:5px}
.news-right-hd ul li.on{ background:#EC3435;cursor: pointer;}

/*底部*/
.footer{ background: #181818;padding-top:20px }
.footer-left{width:710px}
.footer-left dl{float:left;padding:0 43px;border-right:1px solid #303030;height:290px}
.footer-left dl dt{padding:20px 0}
.footer-left dl dt span,.footer-left dl dt em{ display: block;}
.footer-left dl dt span{font-size:16px;color:#fff;line-height:16px}
.footer-left dl dt em{font-size: 24px;font-family: Corbel;line-height:24px;margin-top:3px}
.footer-left dl dd a{color:#A8A8A8;line-height:37px}
.footer-left dl dd:hover a{color:#fff}
.footer-right{width:420px}

.f-contact{width:250px;}
.f-weixin{width:120px;}

.f-c-1{color:#F4F4F4;font-size:16px}
.f-c-2{color:#F4F4F4;font-size:16px}
.f-c-2 b{font-size:25px;color:#F29700;font-weight:bold}
.f-c-3{margin-top:30px;color:#B3B3B3}

.f-top{margin-top:20px}
.f-bottom{color:#B3B3B3;border-top:1px solid #464646;padding-top:24px;margin-top:25px}
.f-bottom a{color:#B3B3B3;}


/*内页公共部分*/
.position{height:50px;line-height:50px;border-bottom:1px solid #ddd}
.position a{padding:0 9px;font-size:15px;color:#666}
.position a:hover,.position a.on{color:#00A1E9}
.position .container{ background: url(../images/home.png) no-repeat center left; overflow: hidden;text-indent: 30px;}

.ny-main{margin:40px 0}
.pro-tel{width:276px;height:166px; background: url(../images/tel-phone.png) no-repeat left center;margin-top:-6px;}
.pro-tel span,.pro-tel b{ display: block;color:#fff;font-weight:bold;}
.pro-tel span{font-size:22px; background: url(../images/pro-tel.png) no-repeat 7% 90%;padding-left:60px;padding-top:45px;}
.pro-tel b{font-size:27px;padding-left:20px;}

.ny-left{width:218px;}
.ny-left .pro-title{ background: #333333;height:100px;border-radius:10px 10px 0 0}
.ny-left .pro-title b,.ny-left .pro-title span{ display: block;text-align: left;color:#fff;margin-left:20px}
.ny-left .pro-title b{font-size:21px;padding-top:28px;line-height:21px;margin-bottom:7px}
.ny-left .pro-title span{color:#ADADAD;font-size:15px;font-family: arial;line-height:15px}


/*内页产品*/
.ny-right{width:950px}
.ny-right .pro-list li{position: relative;width:296px;height:243px;float:left;border:1px solid #DDDDDD;margin:5px 0px 10px 18px;transition:all 300ms; overflow: hidden;}
.ny-right .pro-list li .info{ background: #EEEEEE;height:45px;line-height:45px;text-align: center;}
.ny-right .pro-list li .pic{height:198px;}
.ny-right .pro-list li .pic span{ display: block; position: absolute;top:-30%;left:0%;right:0;width:140px;height:50px;line-height:50px;text-align: center;border:1px solid #fff;z-index:99;color:#fff;margin:0 auto;transition:all 400ms;}
.ny-right .pro-list li:after{content: '';width:296px;height:0; position: absolute;bottom:0;left:0; background:rgba(12,148,209,0.75);transition:all 300ms;}
.ny-right .pro-list li:hover:after{height:243px;}
.ny-right .pro-list li:hover .info{ position: relative;z-index:99; background: none;color:#fff}
.ny-right .pro-list li:hover .pic span{top:30%;}
.ny-right .pro-list li .pic span:hover{ background: #fff;color:#0C94D1}

/*内页产品详情*/
.ny-right .pro1{margin-top:5px;}
.ny-right .pro1 .spec-preview img{display: block;}
.ny-right .pro1 .descript1 strong.title1{line-height: 38px;font-size: 20px; color: #333;display: block;}
.ny-right .pro1 .descript1 p{width: 550px;font-size: 13px;color: #8e8e8e;line-height: 25px;margin-bottom: 10px;}
.ny-right .pro1 .descript1 a.consult{display: block; width: 120px; height: 40px; font-size: 15px; color: #fff; line-height: 40px; text-align: center; background: #000; }
.ny-right .pro1 .descript1 a.consult:hover{background-color:#00A1E9;}
.ny-right .pro1 .descript1 p.haoma{color: #333;font-size: 15px; font-weight: bold; }
.ny-right .pro1 .descript1 p.haoma em{display: block;color:#00A1E9;font-size: 20px; font-weight: bold; }
.ny-right .pro1 .share{overflow: hidden;margin-top: 15px;}
.ny-right .pro1 .share ul li{float: left;margin: 0 5px;}
.ny-right .detail .de-title{border-bottom: solid 3px #00A1E9; margin-bottom: 15px;}
.ny-right .detail .de-title a{display: block;width: 130px; font-size: 16px;line-height: 45px;color: #fff; text-align: center; margin-top: 35px;background:#00A1E9; border-top-left-radius: 6px; border-top-right-radius: 6px; }

/*内页新闻*/
.ny-news-con ul li{border:1px solid #ddd;padding:5px; overflow: hidden;margin-bottom:20px}
.ny-news-con .news-img{width:250px;}
.ny-news-con .news-int{width:645px}
.ny-news-con .news-int b,.news-int p,.news-int em{ display: block;}
.ny-news-con .news-int b{font-size:17px;margin:10px 0;font-weight:normal}
.ny-news-con .news-int p{font-size:14px;color:#969696;line-height:26px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical ;width:100%;margin-bottom:5px}
.ny-news-con .news-int em{color:#999;margin-top:12px;}
.ny-news-con ul li:hover{ background: #0C94D1;}
.ny-news-con ul li:hover b,.ny-news-con ul li:hover p,.ny-news-con ul li:hover em{color:#fff}


/*设备展示*/

.ny-equi-con ul li{width:283px;float:left;border:1px solid #DDDDDD;margin-right:12px;margin-bottom:15px}
.ny-equi-con ul li span,.ny-equi-con ul li b{ display: block;}
.ny-equi-con ul li span{width:283px;height:167px; overflow: hidden;}
.ny-equi-con ul li span img{transition: all .6s;}
.ny-equi-con ul li b{font-weight:normal;text-align: center;height:45px;line-height:45px; background: #EEEEEE;}
.ny-equi-con ul li:hover b{background: #00A1E9;color:#fff}
.ny-equi-con ul li:hover span img{transform: scale(1.1);}


/*在线咨询*/
.zx-service{position:fixed; right:0px; top:321px;z-index: 10000; }
.service-box{background-color: #fff; border-radius:5px; width:90px; margin-bottom:8px;box-shadow: 0px 2px 3px  #929ea9;}
.service-box span{display:block;}
.service-box span.text{ background:url(../images/kf01.png) no-repeat; height:47px; line-height:40px; text-align:center; color:#fff; font-size:16px; position:relative; z-index:10;}
.service-box ul{margin-top: -7px;}
.service-box li{border-bottom:1px solid #efefef; text-align:center; position:relative;}
.service-box li em{font-size:12px;color: #757575;}
.service-box li a{display:block; padding-top:6px; padding-bottom:3px;}
.service-box li:first-child a{padding-top: 14px;}
.service-box li:last-child a{border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.service-box li a:hover{background:#f9f9f9;}
.service-box li a:hover em{color:#1d95d6; }
.service-box ul li:last-child{border:none;}
.service-box li p{position:absolute; left:-170px; width:150px; top:0; background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.2);display:none; font-size:18px; font-weight:bold;color: #1d95d6;padding: 10px 0px;}
.service-box li:hover p{display:block; }
.service-arrow{box-shadow: 0px 2px 2px #d6d6d6;border:1px solid #ddd;  border-radius:5px;  width:90px; background:url(../images/kf05.png) no-repeat center center #fff; height:40px; cursor:pointer; }
.service-arrow a{display:block; width:90px; height:45px;}
/*在线咨询*/